Get live feed

To get the radio slug and the date at which we started to track this station, use the Get radios or the Get radios by country endpoints.

For national radios, the cityName displayed is the city where the station has its headquarters.

Request

GET /api/v2/radio/{slug}/live-feed

Path parameters

Parameter Value Description Additional
slug string A radio slug Required

Query string parameters

Parameter Value Description Additional
startDate string Optional period start date (format YYYY-MM-DD). If not provided, the start date defaults to 30 days before the end date. Optional
endDate string Optional period end date (format YYYY-MM-DD) Optional
offset integer Get results starting from position Optional
limit integer Number of results (max. 100) Optional

Response

Code Description Resource
200 OK

A live feed collection response

Live feed Collection

Explore

A radio slug

Optional period start date (format YYYY-MM-DD). If not provided, the start date defaults to 30 days before the end date.

Optional period end date (format YYYY-MM-DD)

Get results starting from position

Number of results (max. 100)

Try it out